.know-the-signs-section .symptoms-wrapper {
    display: grid;
    grid-template-columns: 320px 1fr;
    gap: 64px;
    align-items: start;
}

.know-the-signs-section .symptoms-image img {
    width: 100%;
    display: block;
    border-radius: 12px;
}

.know-the-signs-section .section-title .small-label {
    border-color: var(--bg-orange);
    color: var(--bg-orange);
}

.know-the-signs-section .section-title .small-label svg path {
    stroke: var(--bg-orange);
}

.know-the-signs-section .section-title h2 {
    max-width: 500px;
}

.know-the-signs-section .content-grid {
    display: grid;
    grid-template-columns: 40% 55.4%;
    gap: 24px 42px;
}

.know-the-signs-section .content-text h6 {
    text-align: justify;
}

.know-the-signs-section .content-text h6:not(:last-child) {
    margin-bottom: 24px;
}

.know-the-signs-section .symptoms-list {
    width: 100%;
}

.know-the-signs-section .symptom-item {
    display: flex;
    gap: 24px;
    padding: 16px 0;
    border-bottom: 1px solid #CB4A4766;
}

.know-the-signs-section .symptom-item:first-child {
    padding-top: 0;
}

.know-the-signs-section .symptom-item:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.know-the-signs-section .symptom-item span {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    text-align: justify;
    letter-spacing: -0.01em;
    color: #CB4A47;
    margin-top: 6px;
}

.symptoms-image.mobile-img {
    display: none;
}

@media (max-width: 1199px) {
    .know-the-signs-section .content-grid {
        grid-template-columns: 1fr;
    }
    .know-the-signs-section .symptoms-wrapper {
        grid-template-columns: 300px 1fr;
        gap: 40px;
    }
    .know-the-signs-section .content-text h6 {
        font-size: 18px;
        line-height: 20px;
        letter-spacing: -0.01em;
    }
    .know-the-signs-section .content-text h6:not(:last-child) {
        margin-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .know-the-signs-section .symptoms-wrapper {
        grid-template-columns: 1fr;
        gap: 32px 0;
    }
    .know-the-signs-section .content-text h6 {
        font-weight: 400;
        font-size: 16px;
        line-height: 18px;
        text-align: justify;
        letter-spacing: -0.01em;
    }
    .know-the-signs-section .content-text h6:not(:last-child) {
        margin-bottom: 12px;
    }
    .know-the-signs-section .symptom-item {
        gap: 16px;
    }
    .know-the-signs-section .symptom-item span {
        margin-top: 2px;
    }
    .know-the-signs-section .symptoms-image img {
        min-height: 254px;
        max-height: 254px;
        object-fit: cover;
    }
    .know-the-signs-section .content-grid {
        gap: 32px;
    }
    .symptoms-image.mobile-img {
        display: block;
    }
    .symptoms-image.desktop-img {
        display: none;
    }
}